#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTATE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTATE_HPP

#include "ooo/vba/office/MsoButtonState.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTATE_HPP
